{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44",
  "scrapedAt": "2025-12-17T07:26:10.679Z",
  "menuId": 1554,
  "page": 44,
  "count": 10,
  "items": [
    {
      "title": "ประชาสัมพันธ์โครงการ \"วงเวียน ช่วยชีวิต ประจำปี 2564\"",
      "date": "20 ก.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง บัญชีรายชื่อผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2564",
      "date": "25 มิ.ย. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างตามภารกิจ ประจำปีงบประมาณ 2564",
      "date": "25 มิ.ย. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือกบุคคลเพื่อสรรหาและเลือกสรรเป็นพนักงานจ้างตามภารกิจและพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2564",
      "date": "17 มิ.ย. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "ประกาศเจตนารมณ์ \"สุจริต โปร่งใส จังหวัดปทุมธานีใสสะอาด 2564\"",
      "date": "31 พ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "การประกาศเจตจำนงสุจริตในการบริหารงานของผู้ว่าราชการจังหวัดปทุมธานี",
      "date": "31 พ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "เชิญชวนติดตั้งบ่อดักไขมันในครัวเรือน",
      "date": "27 พ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง รับสมัครสอบคัดเลือกบุคคลเพื่อสรรหาเป็นพนักงานจ้าง ประจำปีงบประมาณ 2564",
      "date": "20 พ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง การรับโอน (ย้าย) พนักงานเทศบาล หรือพนักงานท้องถิ่นประเภทอื่น เพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้ปฏิบัติงานในตำแหน่งที่ว่าง",
      "date": "17 พ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง การขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562 ประจำปี 2564",
      "date": "30 เม.ย. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/44"
    }
  ]
}